<template>
  <el-container>
    <el-aside>
      <slot name="aside"></slot>
    </el-aside>
    <el-main>
      <slot></slot>
    </el-main>
  </el-container>
</template>

<script>
export default {

}
</script>
